package com.m2pool.common.core.constant;

/**
 * @Description 权限相关通用常量
 * @Date 2024/6/11 16:19
 * @Author dy
 */
public class OpenApiKeyConstants {

    /**
     * 授权信息字段
     */
    public static final String API_KEY_HEADER = "API-KEY";


    /**
     * api标识
     */
    public static final String API_KEY = "api_key";

    /**
     * api对应用户
     */
    public static final String API_USER = "api_user";

    /**
     * api 绑定ip
     */
    public static final String API_IP = "api_ip";

    /**
     * api 相关信息
     */
    public static final String API_KEY_INFO = "api_key_info";


    /**
     * 请求来源
     */
    public static final String FROM_SOURCE = "from-source";

}
