package com.m2pool.pool.entity;


import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;
import java.util.Date;

/**
 * @Description 文件
 * @Date 2024/6/14 15:57
 * @Author dy
 */
@Data
public class PoolPower implements Serializable {

    /** 日期 */
    private Date date;

    /** 日期str 入库要用String */
    private String dateStr;

    /** 矿池算力 */
    private BigDecimal mhs;

    /** 总矿工数 */
    private int miners;

    /** 在线矿工数 */
    private int online;

    /** 离线矿工数 */
    private int offline;

}
