package com.m2pool.common.core.web.Result;

import com.m2pool.common.core.constant.HttpStatus;
import com.m2pool.common.core.utils.StringUtils;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import org.apache.poi.ss.formula.functions.T;

import java.util.HashMap;

/**
 * @Description 操作消息提醒
 * @Date 2024/6/11 15:05
 * @Author dy
 */
@ApiModel(description = "响应信息")
@Data
public class PageResult<T>
{
    //总记录条数
    @ApiModelProperty(value = "总记录条数")
    private Long count;

    @ApiModelProperty(value = "总页数")
    private Long totalPage;

    //返回的数据
    @ApiModelProperty(value = "返回的数据")
    private T data;
}
