package com.m2pool.system.mapper;

import com.m2pool.common.datasource.annotation.Master;

import java.util.List;

/**
 * @Description 角色数据层
 * @Date 2024/6/12 17:37
 * @Author dy
 */
@Master
public interface SysMenuMapper {

    /**
     * 根据用户ID查询权限
     *
     * @param userId 用户ID
     * @return 权限列表
     */
    public List<String> selectMenuPermsByUserId(Long userId);

}
